Skip to main content

Hotpot (plugin)

Cannot redeclare hotpot_upgrade()